Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Install NetObjects Fusion 2015

  1. #1
    Junior Member HarvMan's Avatar
    Join Date
    Jun 2016
    Posts
    3

    Default Install NetObjects Fusion 2015

    My clients computer needed to be completely recovered.
    Her download folder did have a copy of NetObjects-Fusion-2015.exe.
    However, when trying to install it says I need Flashplayer.
    I am unable to get Flashplayer.
    Please advise what I can do to workaround this problem.

    Thanks!

  2. #2

    Default

    NOF does not need Flash. Something else is going on. It sounds to me that a virus is trying to get you to download a file which isn't Flash but a virus of some kind. Do a virus scan of the computer and see what happens. NOF install file may be corrupted. However, NOF does need Java v8 redistributable 32 BIT ONLY installed first.
    Last edited by john west; 06-26-2021 at 04:57 PM.

  3. #3
    Junior Member HarvMan's Avatar
    Join Date
    Jun 2016
    Posts
    3

    Default

    Thanks John,

    This is the message:
    Click image for larger version. 

Name:	NetObjects Msg.PNG 
Views:	118 
Size:	8.8 KB 
ID:	2972

    I suspect it's a standard install message, so I will ignore.
    Don't think client uses Flash.

  4. #4
    Senior Member
    Join Date
    Apr 2010
    Location
    Sydney
    Posts
    2,000

    Default

    Nof15 offers flash menus and as such it suggests to install adobe flash

    ignore if you don't use flash menus, I don't use them

  5. #5
    Junior Member shaw012's Avatar
    Join Date
    Jun 2021
    Location
    London
    Posts
    13

    Default

    Thanks all for sharing this important information

  6. #6
    Junior Member
    Join Date
    Dec 2019
    Location
    kansas
    Posts
    4

    Default

    Quote Originally Posted by HarvMan View Post
    Thanks John,

    This is the message:
    Click image for larger version. 

Name:	NetObjects Msg.PNG 
Views:	118 
Size:	8.8 KB 
ID:	2972

    I suspect it's a standard install message, so I will ignore.
    Don't think client uses Flash.
    did you ever get NOF15 to work I am having the same problem had an old version of flash and installed it NOF still wont start GUI

    Also seems like this forum is under attack by spammers If there are any admins monitoring.
    Last edited by pwrcat4000; 07-03-2021 at 03:41 PM.
    http://www.mrbills.net/pics/ralph.jpgI can look up things on the internet!

  7. #7

    Default

    If you are still trying to use NOF, you are wasting your time. It's old software with limited capabilities. Get something newer. Stay away from companies that use license servers like Mobirise and Nicepage. NOF does not need Flash to install and load the GUI. If you are having problems then your computer/OS has problems. Figure it out.
    Last edited by john west; 07-03-2021 at 10:43 PM.

  8. #8
    Senior Member
    Join Date
    Oct 2011
    Posts
    184

    Default

    Quote Originally Posted by john west View Post
    Stay away from companies that use license servers like Mobirise and Nicepage.
    I understand and I don't like Mobi software after all. if you want anything different from their templates it requires a lot of coding and buying their expensive code editor. but some people here in Germany (ex-NOF supporters) swear on them.

    any recommendations? at the time I work on other and more important projects than learning new webdesign applications, but I guess I have to move on from NOF sooner or later. Wordpress?

  9. #9

    Default

    I now use WYSIWYG Web Builder 16. It looks and works a lot like NOF. I have been using it for at least 8 years concurrent with NOF. NOF is still good for quick and dirty small web sites when needed. The reason I don't like license servers is that the companies can change the code at any time of any version that's available. I can't prove it document wise but I think they are changing the code in older versions so when users work on their old version sites things stop working forcing the users to upgrade when they should not have to upgrade. I want software that is downloaded once that I can use forever without having to download again to continue to use it.

    If anybody has been on the Mobirise site it becomes obvious that Mobirise is full of bugs and that software just doesn't work right until and if they fix it. I just don't like the Nicepage people who run that site and I don't trust them..
    Last edited by john west; 07-05-2021 at 06:14 PM.

  10. #10
    Senior Member
    Join Date
    Apr 2010
    Location
    Sydney
    Posts
    2,000

    Default

    Quote Originally Posted by john west View Post
    If you are still trying to use NOF, you are wasting your time. It's old software with limited capabilities. Get something newer. Stay away from companies that use license servers like Mobirise and Nicepage. NOF does not need Flash to install and load the GUI. If you are having problems then your computer/OS has problems. Figure it out.
    I have no issue with Mobirise and the Code Editor is not expensive, it is $60 for first year and then $30 per year (50% discount after) (or you can buy the whole kit for $129 and then 50% less every year after)

    If you are scared of license servers, then you can't use Adobe CC or Microsoft Office 365 (I pay $130 for Office every year) and I pay $700 for Quickbooks Business every year and it also uses the license server

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •